.forEditing2{
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}
h1{
	font-size: 2rem;
}

#editH2{
	text-transform: uppercase;
}

.listHigh{
	background-color: lawngreen;
}

li[name]{
	border: 1px solid black;
}

img + ul {
	list-style-type: none;
}

#imageEdit img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul~p{
	text-align: center;
}

body > section > h4{
	letter-spacing: 5px;
}